/*=== Testimonial style 3 ===*/
.dsvy-testimonial-style-3 .designervily-author-wrapper {
	align-items: center;
}
.dsvy-testimonial-style-3 .dsvy-featured-wrapper{
	width: 80px;
	height: 80px;
}
.dsvy-testimonial-style-3 .designervily-box-img{
	display: none;
}
.dsvy-testimonial-style-3 .designervily-box-desc blockquote{
	font-size: 28px;
	line-height: 40px;
	padding: 0;
	margin: 0;
	border: 0;
	background: transparent;
}
.dsvy-testimonial-style-3 .designervily-box-desc blockquote p{
	overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}
.dsvy-testimonial-style-3 .designervily-box-author .designervily-testimonial-detail{
	font-size: 14px;
	line-height: 24px;
	font-weight: 500;
}
.dsvy-testimonial-style-3 .designervily-box-title{
	font-size: 28px;
	line-height: 30px;
	margin-top: 50px;
	margin-bottom: 0; 
	font-weight: 600;
	color: var(--dsvy-politicia-secondary-color);
}
.dsvy-elementor-bg-color-blackish .dsvy-testimonial-style-3 .designervily-box-title,
.dsvy-elementor-bg-color-secondary .dsvy-testimonial-style-3 .designervily-box-title,
.dsvy-elementor-bg-color-globalcolor .dsvy-testimonial-style-3 .designervily-box-title,
.dsvy-elementor-bg-color-gradient .dsvy-testimonial-style-3 .designervily-box-title,
.dsvy-text-color-white .dsvy-testimonial-style-3 .designervily-box-title{
	color: var(--dsvy-politicia-white-color);
}
.dsvy-text-color-blackish .dsvy-testimonial-style-3 .designervily-box-title{
	color: var(--dsvy-politicia-blackish-color);
}
.dsvy-elementor-bg-color-blackish .dsvy-testimonial-style-3 .designervily-testimonial-detail,
.dsvy-elementor-bg-color-blackish .dsvy-testimonial-style-3 .designervily-box-desc blockquote,
.dsvy-elementor-bg-color-secondary .dsvy-testimonial-style-3 .designervily-testimonial-detail,
.dsvy-elementor-bg-color-secondary .dsvy-testimonial-style-3 .designervily-box-desc blockquote,
.dsvy-elementor-bg-color-globalcolor .dsvy-testimonial-style-3 .designervily-testimonial-detail,
.dsvy-elementor-bg-color-globalcolor .dsvy-testimonial-style-3 .designervily-box-desc blockquote,
.dsvy-elementor-bg-color-gradient .dsvy-testimonial-style-3 .designervily-testimonial-detail,
.dsvy-elementor-bg-color-gradient .dsvy-testimonial-style-3 .designervily-box-desc blockquote,
.dsvy-text-color-white .dsvy-testimonial-style-3 .designervily-box-desc blockquote,
.dsvy-text-color-white .dsvy-testimonial-style-3 .designervily-testimonial-detail{
	color: rgba(var(--dsvy-politicia-white-color-rgb),0.70);
}
.dsvy-text-color-blackish .dsvy-testimonial-style-3 .designervily-box-desc blockquote,
.dsvy-text-color-blackish .dsvy-testimonial-style-3 .designervily-testimonial-detail{
	color: rgba(var(--dsvy-politicia-blackish-color-rgb),0.70);
}

@media (max-width: 1200px){
	.dsvy-testimonial-style-3 .designervily-box-desc blockquote{
		font-size: 24px;
		line-height: 36px;
	}
	.dsvy-testimonial-style-3 .designervily-box-title{
		font-size: 24px;
		line-height: 30px;
		margin-top: 30px;
	}
}
@media (max-width: 767px){
	.dsvy-testimonial-style-3 .designervily-box-desc blockquote{
		font-size: 22px;
		line-height: 32px;
	}
	.dsvy-testimonial-style-3 .designervily-box-title{
		font-size: 22px;
		line-height: 26px;
		margin-top: 20px;
	}
}